6.0.0-git
2019-03-23

[#7775] Private calendar URLs
Summary Private calendar URLs
Queue Kronolith
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2008-12-13 (3752 days ago)
Due
Updated 2008-12-14 (3751 days ago)
Assigned
Resolved
Milestone
Patch No

History
2008-12-14 01:08:04 Michael Rubinsky Comment #4 Reply to this comment
We should also provide either a lifetime parameter or at least the 
means to regenerate a new id
2008-12-13 15:44:59 Chuck Hagenbuch Comment #3
State ⇒ Accepted
Reply to this comment
Except that we're getting rid of the random ids, right?
2008-12-13 14:36:14 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
This is already possible, just create a new share (it has a random id) 
and set perms to READ|EDIT|DELETE.

The only question is, what to do with the initial personal share. 
Assuming that we'll have an interface that enables this access with a 
single click, we could rename the personal share after enabling this 
access.
2008-12-13 00:25:58 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Private calendar URLs
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Provide randomly generated private URLs for .ics and RSS calendars 
that can be used without authentication.

Saved Queries